package _05_类和对象基本使用;

public class PhoneTest {


    public static void main(String[] args) {
        /**
         * 1 创建出来两个 Phone
         * 第一个手机 iphone  4999    第二个手机 华为  3899
         * 分别调用第一个手机打电话方法   第二个手机的打电话方法
         *
         * 创建对象语法:  类名  对象名 = new 类名();
         * 给对象设置属性  对象名.属性名 = 值
         * 获取对象属性值  对象名.属性名
         * 调用对象的方法  对象名.方法名
         */
        // 第一个手机
        Phone phone = new Phone();
        phone.price = 4999; // 设置价格
        phone.brand = "iphone"; // 设置品牌
        System.out.println("品牌:"+ phone.brand +"价格为:"+ phone.price );
        phone.call();

        Phone phone1 = new Phone();
        phone1.price = 3899; // 设置价格
        phone1.brand = "华为"; // 设置品牌
        System.out.println("品牌:"+ phone1.brand +"价格为:"+ phone1.price );
        phone1.call();


    }
}
